{
  "name": "primeirospassosexpress",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/edu.carlos.cec/primeirospassosexpress.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/edu.carlos.cec/primeirospassosexpress/issues"
  },
  "homepage": "https://gitlab.com/edu.carlos.cec/primeirospassosexpress#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
